@font-face {
   font-family: 'Didot';
   src: url('Didot.eot'); /* IE9 */
   src: url('Didot.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('Didot.woff2') format('woff2'), /* Browser Super Moderni */
        url('Didot.woff') format('woff'), /* Browser Moderni */
        url('Didot.ttf') format('truetype'), /* Safari, Android, iOS */
        url('Didot.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: normal;
   font-variant-numeric: normal;
}
@font-face {
   font-family: 'Didot';
   src: url('Didot-Italic.eot'); /* IE9 */
   src: url('Didot-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('Didot-Italic.woff2') format('woff2'), /* Browser Super Moderni */
        url('Didot-Italic.woff') format('woff'), /* Browser Moderni */
        url('Didot-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('Didot-Italic.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: 'Didot';
   src: url('Didot-Bold.eot'); /* IE9 */
   src: url('Didot-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('Didot-Bold.woff2') format('woff2'), /* Browser Super Moderni */
        url('Didot-Bold.woff') format('woff'), /* Browser Moderni */
        url('Didot-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
        url('Didot-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: bold;
   font-style: normal;
}

.normal{
  border-radius: 0;
}

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #ccc; /*#777;*/
}

div.gallery img {
  width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
  border-radius: 5px;
}

.responsive {
  padding: 0 0px;
  float: left;
  width: 20%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#myImg1 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg1:hover {opacity: 0.7;}

#myImg2 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg2:hover {opacity: 0.7;}

#myImg3 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg3:hover {opacity: 0.7;}

#myImg4 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg4:hover {opacity: 0.7;}

#myImg5 {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg5:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9001; /* Sit on top */
  padding-top: 60px; /* Location of the box (space above the image) */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  border-radius: 0px;
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 600px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #e5e7e9;
  padding: 10px 0;
  height: 40px; /*space under the caption*/
}

/* Add Animation */
.modal-content, #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform: scale(0)}
  to {-webkit-transform: scale(1)}
}

@keyframes zoom {
  from {transform: scale(0.1)}
  to {transform: scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

body {margin:25px;}

div.polaroid {
  width: 90%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 0px;
}
